@media all {
body { padding: 0;margin: 0;font-size: 100.01%;font-family: arial, sans-serif;background-color:#ccc;}
#pageContainer {border: 1px solid black;margin: 0 auto;width: 99%;max-width: 55em;text-align: left;}
* html #pageContainer {
	/* \*/
	word-wrap: break-word;
	/* verhindert float-Probleme im IE/Win */
}
.lh2 {line-height: 2em; }
#header_outerContainer {border: 0;}
#header_innerContainer {border: 0;margin: 0;width: 100%;background-color: yellow;}
#header_left, #header_middle, #header_right, #header_SOWrap {overflow: visible;position: relative;}
#header_SOWrap {float: left;margin: 0;width: 100%;}
#header_middle {background-color: yellow;float: right;padding:0;margin: 0;width: 100%;min-width: 200px;}
#header_inhalt {margin: 0.5em;}
#header_left {float: left;padding: 10px;width: 100px;background: yellow;font-weight: bold;}
#header_inhalt .h1 { color: blue; font-size: 200%; font-weight: bold; }
#header_inhalt p { font-size: 90%; font-weight: bold; }
#header_middle a { text-decoration: none; color: blue; }
#header_left a   { text-decoration: none; }
#header_left img { border: 0; }
#header_shop { color: black; background-color: white; border: 3px solid red; padding: 5px; margin: 0; }
#outerContainer {border: 0;min-height: 700px;}
#innerContainer {border: 0;background: yellow;margin: 0;width: 100%;}
#middle, #SOWrap {overflow: visible;position: relative;}
#SOWrap {float: left;min-width: 200px;max-width: 55em;margin: 0;width: 100%;}
#middle {background: #fff;float: left;padding:0;margin: 0;width: 100%;font-size: 90%;font-family: verdana, arial, sans-serif;z-index: 25;}
#inhalt { margin: 1em; }
.cleaner {clear:both;height:1px;font-size:1px;border:0px none;margin:0; padding:0;background:transparent;}
#middle h1 { font-size: 170%;font-weight: bold;color: blue;border-bottom: 2px dotted blue;margin: 0;margin-bottom: 0.5em;}
#middle .h1 { font-size: 170%;font-weight: bold;color: blue;border-bottom: 2px dotted blue;margin: 0;margin-bottom: 0.5em;}
#middle h1 a.link, #middle h2 a.link  { color: blue; }
#middle h2, .h2 { font-size: 140%;color: blue;border-bottom: 1px solid blue;margin: 0;margin-bottom: 0.5em;}
#middle h3, .h3 { font-size: 120%;font-weight: bold;border-bottom: 1px solid black;margin: 0;margin-bottom: 0.5em;}
a:link    { color: blue; }
a:visited { color: black; }
a:focus   { color: red; }
a:hover   { color: red; }
a:active  { color: red; }
div #header img { border:0; }
img { max-width: 95%; height: auto; }
#menu_o {clear: both;background: blue;padding: 0px;border-top: 1px solid blue;border-bottom: 1px solid blue;margin: 0;text-align: left;color: yellow;display: block;}
#menu_o li {display: inline;list-style-type: none;border-right: 1px solid yellow;padding: 0.5em;line-height: 2.5em;font-weight: bold;}
#menu_o a:link,#menu_o a:visited,#menu_o a:focus,#menu_o a:hover,#menu_o a:active { color: yellow; line-height: 2.5em;text-decoration: none; }
#middle p { margin: 0; margin-bottom: 1em; line-height: 1.5em; }
#inhalt a.yellow { font-weight: bold; font-size: 110%; text-decoration: none; color: yellow; background: blue; }
#inhalt a.blue { font-weight: bold; font-size: 110%; text-decoration: none; background: yellow; color: blue; }
#footer { background: blue; color: yellow; text-align: center; font-size: 0.8em; font-weight: bold; border-top: 1px solid black; line-height: 2.5em; }
#footer a:link,#footer a:visited,#footer a:focus,#footer a:hover,#footer a:active { color: yellow; }
#middle ul {list-style-image: url(ul.gif);}
.mob li { padding-bottom: 0.8em; }
/* PLZ */
.plz {clear: both;background: blue;padding: 1em 1em;margin: 0;margin-bottom: 1em;text-align: right;color: yellow;}
.plz li {font-size: 1.1em;display: inline;list-style-type: none; border-left: 1px solid white;padding: 0.5em 10px 0.5em 15px;line-height: 2.5em;font-weight: bold;}
.plz li a {color: white;text-decoration: none;}
a.snav { background-color: blue; border: 1px solid blue; font-weight: bold; color: yellow; margin: 0.15em; padding: 0.15em 1em 0.15em 1em; }
.kaufen { float: left; margin: 5px; width:205px; }
.shop { background: yellow; border: 5px solid red; padding: 5px; margin: 5px 0 5px 0; }
.form { background: yellow; border: 5px solid blue; padding: 1em; margin: 0.5em 0 0.5em 0; }
.fu { background: yellow; border: 5px solid blue; padding: 1em; margin: 0.5em 0 0.5em 0; }
}
@media all and (max-width: 600px) {
#SOWrap, #right { float: none; width: 100%; }
}
@media all and (max-width: 400px) {
body { font-size: 14px; }
}
@media print {
body { padding: 0; margin: 0; font-size: 100.01%; font-family: arial, sans-serif; text-align: center;}
#pageContainer { border: 0;margin: 0; width: 100%;text-align: left;} 
* html #pageContainer {
/* \*/
word-wrap: break-word;
/* verhindert float-Probleme beim IE/Win */
}
#header_outerContainer { border: 0;}
#header_innerContainer { border: 0;margin: 0;width: 100%;z-index: 1;}
#header_SOWrap {float: left;margin: 0;width: 100%;z-index: 3;}
#header_middle {float: right; padding:0; margin: 0; width: 100%;z-index: 5;}
#header_inhalt {  margin: 0; }
#header_left { display: none; }
#header_right { display: none; }
#header_inhalt .h1 { font-size: 120%; padding-bottom: 0.5em; font-weight: bold;}
#header_inhalt p { font-size: 90%; font-weight: bold; }
#header_right a:link, #header_right a:visited, #header_right a:focus, #header_right a:hover, #header_right a:active { font-weight: bold; }
 
#outerContainer { border: 0; }
# innerContainer {border: 0;margin: 0;width: 100%;z-index: 10;}
#SOWrap {float: left;margin: 0;width: 100%;z-index: 13;}
#middle {float: right;padding:0;margin: 0;width: 100%;z-index: 15;}
#inhalt { margin: 0; }
#left{ display: none; }
#right { display: none; }
.cleaner { display: none; }
#middle h1, #middle .h1 { font-size: 150%; font-weight: bold; border-bottom: 2px dotted black; margin: 0;  margin-bottom: 0.5em;}
#middle h2, .h2 { font-size: 120%; font-weight: bold; border-bottom: 1px solid black; margin: 0; margin-bottom: 0.5em;}
a:link { color: black; }
a:visited { color: black; }
a:focus { color: black; }
a:hover { color: black; }
a:active { color: black; }
#left a:link { font-weight: bold; text-decoration: none; }
#left a:visited { font-weight: bold; text-decoration: none; }
#left a:focus { font-weight: bold; }
#left a:hover { font-weight: bold; }
#left a:active { font-weight: bold; }
#bottom, #menu_o { display: none; }
#middle p, #right p { margin: 0; margin-bottom: 1em; }
#inhalt a.yellow { font-weight: bold; font-size: 110%; text-decoration: none; color: yellow; background: blue; }
#inhalt a.blue { font-weight: bold; font-size: 110%; text-decoration: none; background: yellow; color: blue; }
#footer { text-align: center; font-size: 0.8em; text-weight: bold; border-top: 1px solid black; }
.nomob { display: none; }
.plz { display: none; }
.none { display: none; }
.kaufen { float: left; margin: 5px; width:205px; };
}